package main

import (
	"os"
)

func main() {
	var port string

	Db := InitDb(os.Getenv("DB"))

	webapp := InitHttp(Db)

	if p := os.Getenv("PORT"); p == "" {
		port = "8080"
	} else {
		port = p
	}

	webapp.Engine.Run(":" + port)
}
